CVE Vulnerabilities

CVE-2009-2741

Published: Sep 18, 2009 | Modified: Aug 17, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
10 HIGH
AV:N/AC:L/Au:N/C:C/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

Unspecified vulnerability in the wberuntimeear application in the test servlet in IBM WebSphere Business Events 6.1 and 6.2 allows remote attackers to execute arbitrary code via unknown vectors.

Affected Software

Name Vendor Start Version End Version
Websphere_business_events Ibm 6.1 6.1
Websphere_business_events Ibm 6.2 6.2

References